# dba_delete

(PHP 4, PHP 5, PHP 7, PHP 8)

dba_delete — Elimina una entrada DBA especificada por clave

### Descripción

dba_delete(string `$key`, resource `$handle`): bool

dba_delete() elimina la entrada especificada de la base de datos.

### Parámetros

`key`

  La clave de la entrada que está siendo eliminada.

`gestor`

  El gestor de base de datos, devuelto por dba_open() o dba_popen().

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.

### Ver también

- dba_exists() - Verificar si la clave existe
- dba_fetch() - Recuperar datos especificados por clave
- dba_insert() - Insertar entrada
- dba_replace() - Reemplazar o insertar una entrada